package com.bonus.sgzb.app.service;

import com.bonus.sgzb.app.domain.BmAgreementInfo;
    /**
* Description:
* @Author 阮世耀
* @Create 2023/12/13 14:47
* @Version 1.0
*/

public interface BmAgreementInfoService{

    int deleteByPrimaryKey(Integer agreementId);

    int insert(BmAgreementInfo record);

    int insertSelective(BmAgreementInfo record);

    BmAgreementInfo selectByPrimaryKey(Integer agreementId);

    int updateByPrimaryKeySelective(BmAgreementInfo record);

    int updateByPrimaryKey(BmAgreementInfo record);

}
